VARKON Version 1.15 1997-10-24

> ## getldm - Procedure

> Get ldim from GM
> Description
> Reads ldim data from GM.
> Syntax
> getldm(id, p1, p2, p3, type, asiz, tsiz, ndig, auto)

> REF | id;
> VECTOR | p1;
> VECTOR | p2;
> VECTOR | p3;
> INT | type;
> FLOAT | asiz;
> FLOAT | tsiz;
> INT | ndig;
> INT | auto;

> Principal parameters

> id | - Global identity of a ldim
> p1 | - Start position
> p2 | - End position
> p3 | - Text position
> type | - 0 = Horizontal, 1= Vertical, 2 = Parallell
> asiz | - Arrowsize
> tsiz | - Textsize
> ndig | - Number of decimal places
> auto | - 1 = Show text, 0 = Dont show text

> Optional parameters

> None.

VARKON Homepage | Index